<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Background</title>
    <link rel="stylesheet" href="css/background.css" />
  </head>
  <body>
    <div class="big-img">
      <h1>I'M BIG IMAGE</h1>
    </div>
    <div class="small-img">
      <h1>I'M SMALL IMAGE</h1>
    </div>
    <div class="folder-img">
      <h1>I'M FOLDER IMAGE</h1>
    </div>
  </body>
</html>
